Bug 44111 - installer exits abnormally
Summary: installer exits abnormally
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-11 14:38 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-21 19:14:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-11 14:38:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
Formats then crashes

How reproducible:
Always

Steps to Reproduce:
1.Start install
2.Choose packages
3.
	

Additional info:

Using Pentium 200 MMX with ASUS P5A-B motherboard and 64 Meg memory.
Western Digital hard drive 13Gig. Video card ATI rage XL AGP.

Comment 1 Brent Fox 2001-06-11 22:41:26 UTC
Please attach the debug error message

Comment 2 Brent Fox 2001-06-21 19:14:13 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.